1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Can not install 3rd party Firmware what so ever.

Discussion in 'HyperWAP Firmware' started by trip, Nov 12, 2004.

  1. trip

    trip Guest

    I have three wap54g EU and have upgraded it to 2.07 (both US and EU) and 2.08 (EU) and the page fw-config.asp does not exist.. or, it does exist but it's a blank page. So Linksys must have changed their firmwares to find a way around using 3rd party fw's?

    background; I got my 3 wap54g yesterday and found out about HyperWAP and MustDie today and have tried to upgrade my AP's with no luck. I have tried the LinksysWAP54G_fw2.07.trx (1 597 441 byte) downloaded today from linksys ftp and LinksysWAP54G-Cisco-EU-May13 2004.dat ((EU 2.08) 1 597 441 byte)).

    I'm new at this forum and new user of Linksys, so if anyone with a little more insight about whats going on would be appreciated.

    Thanks, Trip!

    EDIT: spelled new as mew / drunk*
  2. u3gyxap

    u3gyxap Network Guru Member

    Use the tftp or the CD that came with the AP.

Share This Page